.reachus-header {
  max-width: 100%;
  height: 100px;
  border-bottom: 1px solid #fca311;

  .reachus-header-text {
    line-height: 100px;
  }
}

.contact-div {
  width: 100%;

  .detail-field {
    padding: 0px 10px 0px 10px;
  }

  .detail-value {
    margin: 0px 10px 0px 50px;
    color: black;
  }

  a {
    display: block;
  }
}


.map-div {
    background-color: #EFEFEF;
    padding: 30px;
  .map {
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
  }
  .map iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
  }
}

@media only screen and (max-width: 600px) {
   .map-div {
    padding: 10px;
  }
  .contact-form {
    border-radius: 0px;
    box-shadow: none;
  }
  .reachus-header-text {
    margin-left: 0px;
  }
  .coontact-detail {
      margin: 5px;
      padding-right: 0;
  }
}
